<!DOCTIPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>ユーザー更新</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="style.css" type="text/css" rel="stylesheet">
    </head>
    <body>
        <header>
            <div class= "header">
                <a href=""><img src="" alt="TOPアイコン" class="topaicon"></a>
                <div class="header-right">
                    <a href="" id="headerlist">ユーザー</a>
                    <a href="" id="headerlist">新規登録</a>
                    <a href="" id="headerlist">ログイン</a>
                    <a href="" id="headerlist">カート</a>
                    <a href="" id="headerlist">ログアウト</a>
                </div>
            </div>
        </header>        
        <main>
            <div class = "userregister-container">
                <h1>ユーザー更新</h1>
                <form action="" method="post">
                    <table border="5" width=500>
                        <tr>
                            <td>名前</td>
                            <td ><input class ="text" type="text" name="loginId"></td>
                        </tr>
                         <tr>
                            <td>パスワード</td>
                            <td ><input class ="text" type="password" name="password"></td>
                        </tr>
                        <tr>
                            <td>パスワード（確認）</td>
                            <td ><input class ="text" type="password" name="password"></td>
                        </tr>
                        <tr>
                            <td>ログインID</td>
                            <td><input class ="text" type="text" name="name"></td>
                        </tr>
                        <tr>
                            <td>生年月日</td>
                            <td><input class ="text" type="text" name="birthDate"></td>
                        </tr>
                        <tr>
                            <td>性別</td>
                            <td>
                                <input class ="text" type="radio" name="gender" value="男">男性　
                                <input class ="text" type="radio" name="gender" value="女">女性
                            </td>
                        </tr>
                        <tr>
                            <td>郵便番号</td>
                            <td><input class ="text" type="text" name=""></td>
                        </tr>
                        <tr>
                            <td>住所</td>
                            <td><input class ="text" type="text" name=""></td>
                        </tr>
                        <tr>
                            <td>電話番号</td>
                            <td><input class ="text" type="text" name=""></td>
                        </tr>
                    </table>
                    <p>＊生年月日・住所・郵便番号・電話番号は半角英数字でハイフンをつけてください。</p>
                    <input class ="usersearch" type="submit" value="更新">
                    <a href="" class ="return">戻る</a>
                </form>
            </div>
        </main>
        <footer>
            <div class="footer">
                <a>Made by Shun</a>
            </div>
        </footer>
    </body>
</html>